using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Launcheroid
{
    public partial class FConf : Form
    {
        private FConf()
        {
            InitializeComponent();
        }

        public static void Execute()
        {
            FConf f = new FConf();
            f.tbTitle.Text = Launcher.title;
            f.ShowDialog();
            f.Dispose();
        }

        private void btOk_Click(object sender, EventArgs e)
        {
            Launcher.title = tbTitle.Text;
            Launcher.Save();
            Close();
        }
    }
}
